Bug 198905 - FormEncode 0.5.1 is out
FormEncode 0.5.1 is out
Product: Fedora
Classification: Fedora
Component: python-formencode (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
Fedora Extras Quality Assurance
Depends On:
Blocks: 189338
  Show dependency treegraph
Reported: 2006-07-14 11:17 EDT by Luke Macken
Modified: 2016-09-19 22:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-30 19:21:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2006-07-14 11:17:23 EDT
The latest version of FormEncode (0.5.1) is needed for TurboGears in devel.
Comment 1 Luke Macken 2006-07-30 19:21:41 EDT
I just bumped python-formencode to 0.5.1 for deve.

Note You need to log in before you can comment on or make changes to this bug.